.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 700px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #ff6d81;
	background: -moz-linear-gradient(#ff6d81);
	background: -webkit-linear-gradient(#ff6d81);
	background: -o-linear-gradient(#ff6d81 );
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
	color: #000000;
	text-align: center;
	width: 30px;
	text-decoration: none;
}


.container-manual{
	text-align: center;
}

.title-manual{
	padding: 20px 0px 20px 0px;
}

.p-manual{
	padding: 20px 0px 20px 0px;
}

.manual-icon{
	text-align: left;
	width: 300px;
}

.manual-icon a i{
	padding: 5px;
	margin: 0px 0px 20px 5px;
	text-align: left;
	font-size: 50px;
}

.manual-icon a i:hover{

	color: #7386D5;
    background: #fff;
}